{
  "style_id": "inksplash1llust_1448502",
  "style_name": "Ink Splash",
  "style": {
    "artist_name": "",
    "artistic_style": "ink splash"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/InkSplash1llust_1448502.safetensors",
    "lora_weight": 0.95,
    "lora_triggers": "InkSplash1llust_1448502",
    "lora_weight_min": 0.95,
    "lora_weight_max": 0.95
  }
}
